
Redmine - Patch #6451

Traditional Chinese language file (to r4167)

2010-09-21 10:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-09-21

Priority: Normal Due date: 2010-09-22

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Added translations:

text_are_you_sure_with_children

Associated revisions

Revision 4169 - 2010-09-22 18:06 - Azamat Hackimov

New string to translate - field_text. It appear when you trying save empty wiki-page. See #6448 for reference.

Translation updates

ja (#6441)

ru

zh-TW (#6451)

History

#1 - 2010-09-22 18:04 - Azamat Hackimov

- Due date set to 2010-09-22

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited in r4169. Thank you!

#2 - 2010-09-27 00:21 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable

Files

zh-TW.yml 40.5 KB 2010-09-21 ChunChang (Nagaharu) Lo
